<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/plugins/fontawesome/css/all.min.css" />
    <title>CH - Promo</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark position-absolute">
        <div class="container">
            <a class="navbar-brand" href="#">CH.com</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="home.html">Home </a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="layanan.html">Layanan <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="promo.html">Promo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="tentang_kami.html">Tentang Kami</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="kontak_kami.html">Kontak Kami</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="profile.html">
                            <div>
                                <img src="assets/images/helmet4.jpg" class="rounded-circle" style="width: 30px;height: 30px;;" alt="">
                            </div>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="index.html"><i class="fa fa-sign-out-alt"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="jumbotron mb-0" style="height: 300px;">
        <div class="container">
            <h1 class="display-4 text-white mt-5">Profile</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-9 p-0">
            <div class="container px-5 py-5 bg-light">
                <div class="card shadow">
                    <div class="card-body">
                        <div class="text-center">
                            <div class="image">
                                <img src="assets/images/helmet4.jpg" class="rounded-circle" alt="" style="width:200px;height: 200px;">
                            </div>
                            <button class="btn btn-sm my-2 btn-info" id="update">Update</button>
                            <h3>Adam</h3>
                        </div>
                        <hr>
                        <form action="">
                            <div class="row">
                                <div class="col">
                                    <div class="form-group">
                                        <label for="">Nama</label>
                                        <input type="text" class="form-control" readonly data-nama="username" value="Adam">
                                    </div>
                                    <div class="form-group">
                                        <label for="">Nomor Telpon</label>
                                        <input type="text" class="form-control" readonly value="08132043435">
                                    </div>
                                </div>
                                <div class="col">
                                    <div class="form-group">
                                        <label for="">Email</label>
                                        <input type="text" class="form-control" readonly value="adam@gmail.com">
                                    </div>
                                    <div class="form-group">
                                        <label for="">Alamat</label>
                                        <textarea name="" class="form-control" id="" cols="30" rows="3" readonly>Jl Cikutra</textarea>
                                    </div>
                                </div>
                            </div>
                        </form>
                        <div class="text-right">

                            <button class="btn btn-sm my-2 btn-danger btn-action" id="cancel">Cancel</button>
                            <button class="btn btn-sm my-2 btn-info btn-action" id="save">Save</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col list-group shadow ">
            <h3 class="ml-3 my-4">Berita</h3>
            <!-- <div class="list-group"> -->
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet1_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Cara merawat Helm</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet2_lanscape.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Libur tahun baru tlah tiba!</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet3.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Tahn baru 2021</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet4.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Selamat Natal</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <div class="list-group-item rounded-0  d-flex">
                <img src="assets/images/helmet5.jpg" class="rounded mr-3" style="width:80px" class="h-100" alt="">
                <div class="flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">Goodbye 2020</h5>
                    </div>
                    <!-- <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p> -->
                    <a href=""><small>Lihat selengkapnya.</small></a>
                </div>
            </div>
            <!-- </div> -->
        </div>

    </div>
    <div class="mt-auto p-3 bg-dark text-center text-white">
        <i class="fa fa-copyright"></i> CH.com , All Right Reserved
    </div>
</body>

<script src="assets/plugins/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
<script>
    // begitu halaman di load fungsi document ready akan dijalankan
    $(document).ready(function() {
        $(".btn-action").hide();
        // $("input").val(null);
    })
    $("#update").click(function() {
        $(this).addClass("disabled");
        $('input').removeAttr("readonly", "");
        $('textarea').removeAttr("readonly", "");

        // alert( $("input").attr("data-nama") );
        $(".btn-action").show();
    })
    $(".btn-action").click(function() {
        $(".btn-action").hide();
        $('input').attr("readonly", "");
        $('textarea').attr("readonly", "");

        // $("input").attr("data-nama", "nama");

    })
</script>

</html>